Get the top-up status for the current account
GET
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
id*stringFormat
uuidTop-up status
application/json- response
success*booleanpurchase*[key: string]?unknowncurl -X GET 'https://api.mailly.site/billing/purchases/497f6eca-6276-4993-bfeb-53cbbbba6f08'{ "success": true, "purchase": { "id": "string", "pack_name": "string", "credits": 0, "amount": 0, "currency": "string", "kind": "credits", "status": "pending", "created_at": 0, "paid_at": 0 }, "property1": null, "property2": null}